[
{
  "Time": "2025-04-22T12:05:37.1471126-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Monitor Toggle'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1666046-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Tablet Debounce'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1675189-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Reconstructor'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1717234-05:00",
  "Group": "Detect",
  "Message": "Searching for tablets...",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1831854-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1842583-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Acepen AP906'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1842954-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Adesso Cybertablet K8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.1843087-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul A1201'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.3577148-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul AP604'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.3577635-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul D16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.4237231-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Artisul M0610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.4238363-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'FlooGoo FMA100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.423862-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon 1060 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.4792644-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM116HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.5307697-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon GM156HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.5554502-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.5753288-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M106K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.5754532-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.583109-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M10K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.5832277-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1220'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.6589681-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.6814349-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7004973-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7006134-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon M8'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7006455-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7192833-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD156 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7423331-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7423993-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD1561'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7695342-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon PD2200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7984011-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S56K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.7984783-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S620'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8224002-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8423609-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Gaomon S830'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8613748-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius G-Pen 560'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8615986-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i405x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8616461-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Genius i608x'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8616823-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8617352-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion 420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8617738-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G10T'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8618049-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion G930L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.861841-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GC610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8804401-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-156HD V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8805676-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-220 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8806075-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8806481-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion GT-221'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.8806794-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1060P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9003679-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1061P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9005075-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H1161'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9225245-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H320M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9513734-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9514723-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H420X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9714376-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H430P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9913434-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H580X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:37.9915449-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1149479-05:00",
  "Group": "Device",
  "Message": "Initializing device 'Huion Tablet' /sys/devices/pci0000:00/0000:00:14.0/usb1/1-1/1-1.1/1-1.1:1.0/0003:256C:006D.0003/hidraw/hidraw2",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1151924-05:00",
  "Group": "Device",
  "Message": "Using report parser type 'OpenTabletDriver.Configurations.Parsers.UCLogic.UCLogicTiltReportParser'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1252399-05:00",
  "Group": "Device",
  "Message": "Initialized string index 200",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1265465-05:00",
  "Group": "Detect",
  "Message": "Found tablet 'Huion H610 Pro V2'",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1337424-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1339577-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1523947-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H610X'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.1713462-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H640P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2103537-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H641P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2104086-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H642'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2344999-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2345394-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H950P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2545318-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion H951P'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2545569-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HC16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.2743744-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3033853-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS611'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3225716-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS64'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3367821-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion HS95'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3559178-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3758978-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13 (Gen 3)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3759433-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.3959165-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16 (2021)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.4149713-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.4348278-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.4348625-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.4548726-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 22'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.47476-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas 24 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.4994832-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.5194537-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.5483746-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 13'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.5823773-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (2.5k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.6239574-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.6439324-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16 Plus (4k)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.6639769-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.703142-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 19 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7033038-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 20'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7033562-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 22 (2019)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7033995-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24 (4K)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7212588-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Kamvas Pro 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7213058-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus (2048)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7213207-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion New 1060 Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7407172-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7407567-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q11K'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7604471-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q620M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7795862-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion Q630M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7796168-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RDS-160'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7987305-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTE-100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.7987666-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTM-500'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.818699-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion RTP-700'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388034-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388235-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388318-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Huion WH1409'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.838838-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'KENTING K5540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388439-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'LifeTec LT9570'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.83885-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice 10594'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388576-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Monoprice MP1060-HA60'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388648-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A609'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388761-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388867-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A610'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8388989-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389112-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo A640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389213-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389356-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Intangbo S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389477-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389641-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389745-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8389892-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos N7B'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8390022-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Parblo Ninos S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8390151-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'RobotPen T9A'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8390255-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Trust Flex Design Tablet'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8390472-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Turcom TS-6580'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8390988-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic 1060N'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391127-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UC-Logic PF1209'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391268-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391405-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M708'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391522-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M808'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391664-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE M908'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391763-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8391855-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392004-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1200'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392111-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'UGEE U1600'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392226-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392373-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392471-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A15'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392562-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392654-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A30'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392775-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8392889-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK A50'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393012-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393122-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK S640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393222-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393348-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK1060PRO'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393457-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393575-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393703-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK VK640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393804-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'VEIKK Voila (VO1060)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8393903-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF0730'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8394009-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'ViewSonic Woodpad PF1030'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8394123-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-4110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8394232-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTC-6110WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8394372-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8394526-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.839467-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8394975-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8395122-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.839528-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.83954-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8395523-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTE-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8395636-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTF-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8395753-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-300'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8395869-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-301'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8395983-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8396165-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-461'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8396343-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8396475-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8396609-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8396762-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-661'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8396952-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-670'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8397103-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8397238-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTH-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8397357-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8397519-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-4100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8397817-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8397957-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-470'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8398088-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-471'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.839825-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-472'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8398375-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-480'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8398512-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-490'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8398676-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8398788-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-6100WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8398911-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-671'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399044-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-672'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399183-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-680'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399331-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom CTL-690'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399455-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTC-133'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399585-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom DTH-1320'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399693-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Movink 13 (DTH-135)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.839981-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq Pro 27 (DTH-271)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8399937-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 13HD (DTK-1300)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400039-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 16 (DTK1660)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400149-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 22HD (DTK-2200)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400316-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom Cintiq 12WX (DTZ-1200W)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400423-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400547-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom ET-0405A-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400678-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom FT-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8400906-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8401057-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8401192-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8401337-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8401465-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom GD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8401609-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom MTE-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8401749-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840189-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-451'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8402023-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-460'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8402207-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8402336-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-651'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840248-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-660'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8402629-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-850'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840277-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-851'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8402905-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTH-860'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403055-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-1240'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403185-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-440'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403321-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-450'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403441-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-540WL'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403574-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403749-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-650'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8403873-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTK-840'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404002-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTU-600U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404124-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1230'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404262-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-1231W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404397-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840456-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-431W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404682-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-630'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404844-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-631W'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8404966-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom PTZ-930'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405093-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0405-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405246-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0608-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405402-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-0912-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405528-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1212-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405648-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Wacom XD-1218-U'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405819-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'Waltop Slim Tablet 5.8\"'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8405923-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840607-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XenceLabs Pen Tablet Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840617-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8406279-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX P3-1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8406397-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XENX X1-640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8406513-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8406613-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 10S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840672-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8406845-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8406958-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 12'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407055-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407163-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407294-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 13.3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407402-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407502-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 15.6'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407636-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407757-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840785-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8407963-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22 (2nd Gen)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408082-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 22HD'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408199-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408309-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist 24'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.840842-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16 (Gen2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408528-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Artist Pro 16TP'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408641-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen CT1060'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408755-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen CT430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8408898-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen CT640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409025-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409156-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409308-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409411-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 01'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409543-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409682-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409782-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco L'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8409914-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco M'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410034-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini4'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410163-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7 V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410289-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco mini7'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410447-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro LW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410579-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Medium'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410693-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro Small'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8410843-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro SW'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.841095-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Deco Pro XLW Gen2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411081-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Innovator 16'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411192-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 02'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411292-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411395-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 03'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411561-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 05 V3'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411665-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411771-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star 06C'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8411869-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412018-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S V2'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412156-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G430S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412275-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540 Pro'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412369-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G540'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412502-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640 (Variant 2)'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412622-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412766-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G640S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8412918-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8413034-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S Plus'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8413198-05:00",
  "Group": "Detect",
  "Message": "Searching for tablet 'XP-Pen Star G960S'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.8565833-05:00",
  "Group": "IPC",
  "Message": "Connected to a client.",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9205598-05:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual tablet. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9655482-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Output mode: Absolute Mode",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9691515-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Display area: [1920x1080@<960, 540>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9695541-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Tablet area: [254x158.75@<127, 79.375>:0°],",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9697808-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Clipping: Enabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9699923-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Ignoring reports outside area: Disabled",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.975828-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Tip Binding: [Mouse Button Binding: Left]@10%",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9798578-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Pen Bindings: monitor_toggle.monitor_toggle_binding, ",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.986513-05:00",
  "Group": "Evdev",
  "Message": "Successfully initialized virtual keyboard. (code NONE)",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9891622-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Express Key Bindings: Multi-Key Binding: Control+Z, Multi-Key Binding: Control+D4, Multi-Key Binding: Control+D1, Multi-Key Binding: Control+Shift+Equal, Multi-Key Binding: Control+Minus, Multi-Key Binding: Control+D6, Multi-Key Binding: Control+D5, Multi-Key Binding: Control+Shift+Z",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9912996-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'tablet_calibration.tablet_calibration_stretch_tablet'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.991493-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'SpringInterpolator.SpringInterpolator'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9926641-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_RAW'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9928101-05:00",
  "Group": "Plugin",
  "Message": "Unable to find plugin matching name 'Kuuube_s_Chatter_Exterminator.Kuuube_s_CHATTER_EXTERMINATOR_SMOOTH'",
  "StackTrace": null,
  "Level": 3,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9970675-05:00",
  "Group": "Huion H610 Pro V2",
  "Message": "Filters: VoiDPlugins.Filter.Reconstructor, Pressure_Debounce.Pressure_Debounce, monitor_toggle.monitor_toggle",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:38.9973342-05:00",
  "Group": "Settings",
  "Message": "Driver is enabled.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:39.1199767-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Monitor Toggle'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:39.137339-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Tablet Debounce'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:39.1379818-05:00",
  "Group": "Plugin",
  "Message": "Loading plugin 'Reconstructor'",
  "StackTrace": null,
  "Level": 0,
  "Notification": false
},
{
  "Time": "2025-04-22T12:05:39.5465622-05:00",
  "Group": "Settings",
  "Message": "Presets have been refreshed. Loaded 0 presets.",
  "StackTrace": null,
  "Level": 1,
  "Notification": false
},
